* { 
	margin: 0; 
	padding: 0; 
}

*, *:before, *:after {
  -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
 }
 
 
*::-webkit-input-placeholder {
    color: #455560;font-size:16px;
}
*:-moz-placeholder {
  
    color:  #455560;font-size:16px;
}
*::-moz-placeholder {

    color:  #455560;font-size:16px;
}
*:-ms-input-placeholder {
 color:  #455560;font-size:16px;
}
  

body { font-family:'PT Sans', sans-serif; color:#191919; }
 
a { 
	-webkit-tap-highlight-color: rgba(0,0,0,0); 
	-webkit-touch-callout: none; 
}

a {color:#005EA8;text-decoration:none;}
a:hover {color:#EC9A29;text-decoration:none;}
/*a:visited {color:#005EA8;text-decoration:none;}
*/




#page ul  {margin:16px 0px 16px 0px;padding:0;list-style-type:none;}
 
#page li {color:#191919; padding-left:24px;  background-image:url('../images/icons/Bullet.svg');
background-repeat:no-repeat;
background-size:8px 8px;
background-position:left top 8px; 
}

#page .boxtext li {color:#191919; padding-left:24px;  background-image:url('../images/icons/bullet_blue.png');
background-repeat:no-repeat;
background-size:8px 8px;
background-position:left top 8px; 
}


#page ol {margin:16px 0px 16px 0px;padding:0px 0px 0px 10px;list-style-type:none;}
#page ol li {color:#191919;   background-image:none;list-style-type: decimal;
}

 
p, #page li {font-size:16px;  line-height:24px;}

p.vortext, .introcol p , .m_trigger , .m_trigger_inactive , .podcasts .frame-type-textpic p {font-size:18px;  line-height:22px;}
.introcol p, .m_trigger, .m_trigger_inactive  , .podcasts .frame-type-textpic p {color:#9A9188;}

/*podcast single seite - unter player introcol statt singlecol = alles gleiche breite */
.podcast .introcol p {font-size:14px;  line-height:22px; color:#000;}

p.text-right {text-align:right;}
p.text-justify {text-align:justify;}

/*organigramm*/
.hellblau .introcol p {color:#191919;}

.hellblau .introcol h2 {text-align:center;}


p.rubrik {font-size:14px; font-weight:700;line-height:16px; letter-spacing:1px; color:#9A9188;text-transform:uppercase; }

 
p.zitat {font-size:18px; font-weight:700;line-height:24px;color:#9A9188; 
margin:64px 0px 64px 0px;
padding: 0px 0px 0px 62px;
 background-image:url('../images/text/quote.svg'); 
 background-image:url('../images/quote.png');
background-repeat:no-repeat;
background-size:45px auto;
background-position:left top;
}
p.zitat span {display:block; float:right; padding:32px 0px 0px 0px; font-weight:400;  letter-spacing:0.1em; color:#9A9188;text-transform:uppercase;}

p.teaser {font-size:18px; font-weight:400;line-height:24px;color:#9A9188; }

p.kontakt {font-size:18px; font-weight:400;line-height:26px;color:#9A9188; }

p.footer {font-size:14px; font-weight:400;line-height:20px;color:#fff; }

p.morelink {font-size:18px; font-weight:400;line-height:26px; }

.greytext {color:#9A9188; }
p.greytext {font-size:16px; font-weight:400;line-height:26px;color:#9A9188; }


.boldtext, b, strong {font-weight:700;}
.small {font-size:16px;}

h1 { font-size:24px; font-weight:400;line-height:30px;
margin-bottom:48px;
/*line-height ausgleichen */
margin-top:-2px;
margin-bottom:46px;margin-bottom:22px;
}


/*h2 mobil wie h1 ?? */
h2 { font-size:24px; font-weight:400;line-height:30px;
margin-bottom:48px;
margin-top:-2px;
margin-bottom:46px;margin-bottom:22px;
}



h1.white, h2.white {color:#fff;} 


h3, .frame-type-list h2 {font-size:24px;margin-bottom:24px; font-weight:400; line-height:29px;}

.text-center {text-align:center;}


.standalone h3 {color:#9A9188;margin-bottom:48px; }
.hellgrau h3, .hellgrau .frame-type-list h2  {margin-bottom:48px; }

h3.grey,  .headlinesgrey .block h2 , .headlinesgrey .block h3, .blockcontent.headlinesgrey h2 , .zahlen-fakten h2 , .zahlen-fakten h3 {color:#9A9188 !important;}
/*alleinstehendes zitat: */
.sidecol h3 {margin-bottom:0px;}


/*h4 bold*/
h4 {font-size:20px;margin-bottom:24px;margin-bottom:10px; font-weight:700;line-height:24px;}

h4.grey {color:#9A9188;}

h4.slider {color:#fff;font-weight:400;}


 
h5 {font-size:14px;margin-bottom:24px; font-weight:400; line-height:20px; color:#005EA8;text-transform:uppercase;letter-spacing:1px; }
 
 .rcol h5 ,  .textcol h5 ,  .singlecoltext h5   {border-bottom:1px solid #005EA8;margin-bottom: 24px;}
 
 .textcol h5 {margin-bottom: 20px;margin-top: 36px;}
 .textcol h5:first-of-type {margin-top: 0px;}
 .textcol u {color:#fff;}
 
 
#slider h5  {color:#fff;border-bottom:1px solid #fff;display:inline-block;margin-bottom:8px; }
 
 .captionline {width:100%; display:block;}
 
 .box.first h5 {margin-bottom:16px;}

.newsteaser h4 {margin-bottom:16px;}
.newsline  {border-bottom:1px solid #005EA8;margin-bottom:8px; margin-top:8px;}
.newsline span, .listitem.header span, .mobile-label {float:left;font-size:14px;font-weight:400; line-height:20px; color:#005EA8;text-transform:uppercase;letter-spacing:1px;}
.newsline span:first-of-type {float:right;}
.newsline span i {margin-right:4px;display:inline-block;}
 
 .mobile-label { display:block; width:100%; float:none;font-size:14px;font-weight:400; line-height:20px; color:#005EA8;text-transform:uppercase;letter-spacing:1px;}

 
 /*zwischenüberschrift*/
h6 {font-size:18px;  line-height:24px;margin-bottom: 16px;margin-top:48px;font-weight:700;}
 
h6.liste {font-size:18px;  line-height:24px;margin-bottom: 4px;margin-top:48px;padding-left:24px;  background-image:url('../images/icons/Bullet.svg');
background-repeat:no-repeat;
background-size:8px 8px;
background-position:left top 8px; }


 
p  {margin-bottom: 24px;margin-bottom: 16px;} 

p:last-of-type {margin-bottom:0px;}
 


.news-img-caption , .news-single .image-caption, .introcol p.news-img-caption, figcaption.image-caption {font-size:14px;line-height:20px; color:#9A9188;  }

p.newsdetail-meta {font-size:18px !important;line-height:22px;color:#9A9188; margin-bottom:22px;}

/*abstand bildunterschrift - nur im detailbereich nicht für fullwidth image*/
.news-single .singlecol .news-img-caption, .news-single .contentelements .news-img-caption {padding: 6px 0px 24px 0px;}

.news-single .fullwidth .singlecol  .news-img-caption{padding: 0px 0px 0px 0px;}
 

#metanavi a {color:#9A9188;font-size:20px;}

#sprachnavi a , #sprachnavi{color:#000;font-size:18px; /*color:#005EA8;*/}

 
.menulink, #footer a {font-size: 16px; }

 #footer span.menutrigger {font-weight:700;}
 
.captiontext span {color:#fff;font-size:24px;display:inline-block;}
/*
.captiontext a, .captiontext a:hover ,*/ 
.captiontext span#readmore_text, .captiontext span#readmore_text:hover{color:#fff;font-size:20px;}

.captiontext h4 {color:#fff;font-size:24px; display:inline-block;margin-bottom:0px;}




.startnews a p , .startnews a h4, .newsfeature a p , .newsfeature a h4 ,#br50 a ,#br50 a p{color:#191919; }
/*.startnews a p.morelink {color:#005EA8; }*/

.accordion .trigger, 
.fw_accordion .trigger , 
.text_accordion .trigger  {  font-size:16px;}

.text_accordion .toggle_container p { font-size:16px;}



div.resultrow {padding:10px;display:block; clear:both; margin-bottom:20px; margin-left:-10px;}

.resultrow h4 {margin-bottom:0; }

.resultrow p {margin-bottom:10px; }

.resultrow a ,.resultrow a h4 {color:#000;}

.resultrow a b,  .resultrow a:hover b  {color:#005EA8 !important;}

/*.resultrow a:hover ,.resultrow a:hover h4 ,.resultrow a:hover p {color:#EC9A29;}
*/ 
 .resultrow:hover { box-shadow: 0px 0px 5px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 0px 5px  rgba(0,0,0,0.2);
    -webkit-box-shadow: 0px 0px 5px  rgba(0,0,0,0.2);
    
    transition: all 0.9s ease;
    -moz-transition: all 0.9s ease;
    -o-transition: all 0.9s ease;
 
  /*  /background:rgba(0,94,168,0.05);*/
}

 
 
 
/***************************************************************************************************/ 
 
@media all and (min-width: 640px){
  
p.zitat { padding: 0px 62px 0px 62px;}

}


 
@media all and (min-width: 900px){
	
	.text_accordion .toggle_container p { font-size:18px;}
	
 
#sprachnavi a , #metanavi a, #sprachnavi {color:#005EA8;font-size:16px;}


.accordion .trigger, 
.fw_accordion .trigger , 
.text_accordion .trigger  {  font-size:20px;}


p, #page li {font-size:18px;  line-height:28px;}

#page .boxtext  li {font-size:18px;  line-height:24px;}


.rcol p {font-size:18px;  line-height:22px;}


p.vortext , .introcol p, .m_trigger, .m_trigger_inactive , .podcasts .frame-type-textpic p {font-size:20px;  line-height:24px; font-size:24px;  line-height:30px;}

/*podcast single seite - unter player introcol statt singlecol = alles gleiche breite */
.podcast .introcol p {font-size:18px;line-height:28px;  }



p.rubrik {font-size:14px; font-weight:700;line-height:16px; letter-spacing:1px; color:#9A9188;text-transform:uppercase; }
 

p.teaser {font-size:30px; font-weight:400;line-height:34px;color:#9A9188; }

p.kontakt {font-size:18px; font-weight:400;line-height:26px;color:#9A9188; }

p.footer {font-size:14px; font-weight:400;line-height:20px;color:#fff; }

p.person_name { }


p.greytext {font-size:16px; font-weight:400;line-height:26px;color:#9A9188; }





 
p.zitat {font-size:18px; font-weight:700;line-height:24px;color:#9A9188; 
margin:64px 0px 64px 0px;
padding: 0px 96px 0px 96px;
 
 background-image:url('../images/quote.png');
background-repeat:no-repeat;
background-size:68px auto;
background-position:left top;
}

h1  { font-size:36px; font-weight:400;line-height:42px;
margin-bottom:48px;
/*line-height ausgleichen */
margin-top:-2px;
margin-bottom:46px;margin-bottom:22px;
}


h2 { font-size:30px; font-weight:400;line-height:36px;


margin-top:-2px;
margin-bottom:22px;
}





.introcol h2 {margin-bottom:32px;}


h3 , .frame-type-list h2{font-size:30px;margin-bottom:24px; font-weight:400; line-height:35px;}



h3.grey {color:#9A9188;}

h4 {font-size:24px;margin-bottom:24px; margin-bottom:10px;font-weight:700;line-height:35px;}
h4.grey {color:#9A9188;}
h4.slider {color:#fff;font-weight:400;}




.news-img-caption , .news-single .image-caption,   .introcol p.news-img-caption, figcaption.image-caption  {font-size:16px;line-height:22px; color:#9A9188;  }


} 

 

/*@media all and (min-width:1200px){	
#slider h5  { margin-bottom:8px; }
}*/
/***************************************************************************************************/ 
 
/***************************************************************************************************/ 


  
